h17215
s 00015/00000/00000
d D 1.1 82/08/03 08:47:24 cecily 1 0
e
u
U
t
T
I 1
exit	title	unix c svc library -- exit

.exit	equ	1

	entry	exit
r0	equ	0
rf	equ	15
sp	equ	7
*
	pure
exit	equ	*
	l	r0,0(sp)		status
	svc	0,.exit
	dc	0		it had better work!
	end
E 1
